<info GSCVersion="0.8.2" PGFVersion="0.13">
	<Interface>TimerBehavior</Interface>
	<ControllerClass>GSGroupBehaviorViewController</ControllerClass>
	<DisplayName>Rotate Down Timer</DisplayName>
</info>
